.\" Man page generated from reStructuredText.
.
.TH "CWB_OBCHUNK" "1" "Nov 25, 2022" "cWB-6.4.2" "coherent WaveBurst"
.SH NAME
cwb_obchunk \- cWB Documentation
.
.nr rst2man-indent-level 0
.
.de1 rstReportMargin
\\$1 \\n[an-margin]
level \\n[rst2man-indent-level]
level margin: \\n[rst2man-indent\\n[rst2man-indent-level]]
-
\\n[rst2man-indent0]
\\n[rst2man-indent1]
\\n[rst2man-indent2]
..
.de1 INDENT
.\" .rstReportMargin pre:
. RS \\$1
. nr rst2man-indent\\n[rst2man-indent-level] \\n[an-margin]
. nr rst2man-indent-level +1
.\" .rstReportMargin post:
..
.de UNINDENT
. RE
.\" indent \\n[an-margin]
.\" old: \\n[rst2man-indent\\n[rst2man-indent-level]]
.nr rst2man-indent-level -1
.\" new: \\n[rst2man-indent\\n[rst2man-indent-level]]
.in \\n[rst2man-indent\\n[rst2man-indent-level]]u
..
.nf

.fi
.sp
.sp
This page provides a description of the cwb_obchunk command.
.nf

\fBUsage\fP

.in +2
This command is used to perform the open box analysis

.in -2
\fBSyntax\fP

.fi
.sp
.INDENT 0.0
.INDENT 3.5
.INDENT 0.0
.IP \(bu 2
.INDENT 2.0
.TP
.B \fBcwb_obchunk\fP (no arguments)
Prints help
.UNINDENT
.IP \(bu 2
.INDENT 2.0
.TP
.B \fBcwb_obchunk \-\-run="..." \-\-search="..." \-\-bin="..." \-\-wlabel="..." \-\-list="..." \-\-trials="..." \-\-bbh="..." \-\-chunk="..." \-\-lag="..." \-\-slag="..." \-\-merge="..." \-\-opt="..."\fP
Runs the the open box analysis
.UNINDENT
.UNINDENT
.UNINDENT
.UNINDENT
.nf

\fBFurther information\fP

.fi
.sp
.INDENT 0.0
.INDENT 3.5
The following options can be passed to cwb_obchunk
.INDENT 0.0
.INDENT 3.5
.sp
.nf
.ft C
\-\-run     : O1, O2 (default=O2)

\-\-search  : BurstLF, BurstHF, BurstLD, IMBHB, BBH (def=BBH)

\-\-bin     : 1,2,... \-> bin1_cut, bin2_cut, ...

\-\-wlabel  : working directory label \-> O2_K03_C02c_LH_BurstLF_BKG_dev1

\-\-list    : list of root files used to merge together the chunks

\-\-trials  : trials to applied to the detected events

\-\-bbh     : true/false (def=true)

\-\-chunk   : chunk number: integer number, Ex 02,03,...,15

\-\-merge   : merge id: integer number

\-\-lag     : lag number: integer number

\-\-slag    : slag number: integer number

\-\-opt     : optional
            no options \-> disable (default)
            mkdir  : creates open box directory
            report : creates report for lag e slag
            ced    : submit CEDs
            plot   : creates plots
            html   : creates chunk html report
            all    : mkdir+report+ced+plot+html
.ft P
.fi
.UNINDENT
.UNINDENT
.UNINDENT
.UNINDENT
.nf

\fBExamples\fP

.fi
.sp
.INDENT 0.0
.INDENT 3.5
.INDENT 0.0
.IP \(bu 2
The following commands are equivalents:
.INDENT 2.0
.INDENT 3.5
\fBcwb_obchunk \-\-wlabel="O2_K03_C02c_LH_BurstLF_BKG_dev1" \-\-chunk="03" \-\-lag="1" \-\-slag="0" \-\-merge="1" \-\-opt="all"\fP
.sp
\fBcwb_obchunk \-\-wlabel=O2_K03_C02c_LH_BurstLF_BKG_dev1 \-\-chunk=03 \-\-lag=1 \-\-slag=0 \-\-merge=1 \-\-opt=all\fP
.sp
\fBcwb_obchunk \-\-wlabel O2_K03_C02c_LH_BurstLF_BKG_dev1 \-\-chunk 03 \-\-lag 1 \-\-slag 0 \-\-merge 1 \-\-opt all\fP
.sp
a report for working directory O2_K03_C02c_LH_BBH_BKG_dev1 is created in:
O2_K03_C02c_LH_BBH_BKG_dev1/report/dump/M1.Box_Result_Lag1_Slag0
.UNINDENT
.UNINDENT
.UNINDENT
.UNINDENT
.UNINDENT
.SH AUTHOR
Gabriele Vedovato
.SH COPYRIGHT
2018, cWB Team
.\" Generated by docutils manpage writer.
.
